## napalm-ios 0.1.7

=== requirements.txt ===
napalm-base
netmiko>=0.5.0

=== debian/changelog ===
napalm-ios (0.1.7-1) unstable; urgency=low

  * Initial release (closes: #825557)

 -- Vincent Bernat <bernat@debian.org>  Fri, 27 May 2016 19:16:32 +0000

## napalm-ios 0.5.1

=== requirements.txt ===
napalm_base>=0.20.4
netmiko>=1.0.0

=== debian/changelog ===
napalm-ios (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2016 11:49:58 +0100

napalm-ios (0.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Thu, 03 Nov 2016 20:57:24 +0100

=== debian/control ===
Source: napalm-ios
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python-napalm-base,
               python-setuptools,
               python-pip,
               python-netmiko (>= 0.5.0)
Standards-Version: 3.9.8
Homepage: https://github.com/napalm-automation/napalm-ios
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/napalm-ios.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/napalm-ios.git

Package: python-napalm-ios
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: napalm-ios
Description: abstraction layer for multivendor network automation - IOS support
 NAPALM (Network Automation and Programmability Abstraction Layer with
 Multivendor support) is a Python library that implements a set of
 functions to interact with different router vendor devices using a
 unified API.
 .
 NAPALM supports several methods to connect to the devices, to
 manipulate configurations or to retrieve data.
 .
 This module provides support for Cisco IOS-based devices.

## napalm-ios 0.8.1

=== requirements.txt ===
napalm_base>=0.25.0
netmiko>=1.4.3

=== debian/changelog ===
napalm-ios (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 14 Nov 2017 10:47:22 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python-setuptools,
                python-pip,
                python-netmiko (>= 0.5.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/napalm-automation/napalm-ios
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/napalm-ios.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/napalm-ios.git

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=napalm-ios
%:
	dh $@ --with python2 --buildsystem=pybuild

=== debian/watch ===
# try also https://pypi.debian.net/napalm-ios/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/napalm-ios/napalm-ios-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
